version: '3.7'
services:
  web:
    image: $AZURE_REGISTRY_IMAGE_URL_WEB
    restart: unless-stopped
    container_name: siddha.web
    tty: true
    ports:
      - 80:80
    volumes:
        - "${WEBAPP_STORAGE_HOME}/site/wwwroot:/var/www/persistfiles"
